
Redmine - Feature #10463

Private colum/filter

2012-03-16 08:39 - Luis Serrano Aranda

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I think a good new feature are add the column and the filter private for the issues (if I have the permission to look private issues)

Related issues:

Is duplicate of Redmine - Feature #8577: "Private" column and filter on the i... Closed 2011-06-09

History

#1 - 2012-03-16 08:57 - Luis Serrano Aranda

Sorry, is duplicated with #8577

#2 - 2013-03-20 04:06 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to Duplicate

Indeed. Closing as such.
